<section class="ftco-section">
    <div class="container">
        <div class="row justify-content-center mb-5 pb-3">
        <!-- ftco-animate -->
            <div class="col-md-7 heading-section text-center">
          <h2 class="mb-4">Latest Donations</h2>
          <p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts.</p>
        </div>
      </div>
      <div class="row">
        <!-- ftco-animate   -->
        <div class="col-lg-4 d-flex mb-sm-4">
              <div class="staff">
                  <div class="d-flex mb-4">
                      <div class="img" style="background-image: url(assets/images/person_1.jpg);"></div>
                      <div class="info ml-4">
                          <h3><a href="teacher-single.html">Ivan Jacobson</a></h3>
                          <span class="position">Donated Just now</span>
                          <div class="text">
                              <p>Donated <span>$300</span> for <a href="#">Children Needs Food</a></p>
                          </div>
                      </div>
                  </div>
              </div>
          </div>
          <!-- ftco-animate -->
          <div class="col-lg-4 d-flex mb-sm-4">
              <div class="staff">
                  <div class="d-flex mb-4">
                      <div class="img" style="background-image: url(assets/images/person_2.jpg);"></div>
                      <div class="info ml-4">
                          <h3><a href="teacher-single.html">Ivan Jacobson</a></h3>
                          <span class="position">Donated Just now</span>
                          <div class="text">
                              <p>Donated <span>$150</span> for <a href="#">Children Needs Food</a></p>
                          </div>
                      </div>
                  </div>
              </div>
          </div>
          <!-- ftco-animate -->
          <div class="col-lg-4 d-flex mb-sm-4">
              <div class="staff">
                  <div class="d-flex mb-4">
                      <div class="img" style="background-image: url(assets/images/person_3.jpg);"></div>
                      <div class="info ml-4">
                          <h3><a href="teacher-single.html">Ivan Jacobson</a></h3>
                          <span class="position">Donated Just now</span>
                          <div class="text">
                              <p>Donated <span>$250</span> for <a href="#">Children Needs Food</a></p>
                          </div>
                      </div>
                  </div>
              </div>
          </div>
      </div>
    </div>
  </section>